Subject: Re: kernel BUG at mm/slab.c:LINE! (3)

From: syzbot <[email-masked]>
Date: Wed, 20 Mar 2019 13:55:00 -0700

syzbot has bisected this bug to:

commit b8a51b38e4d4dec3e379d52c0fe1a66827f7cf1e
Author: Stefano Brivio <[email-masked]>
Date:   Thu Nov 8 11:19:23 2018 +0000

     fou, fou6: ICMP error handlers for FoU and GUE

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=161b63cf200000
start commit:   b8a51b38 fou, fou6: ICMP error handlers for FoU and GUE
git tree:       net-next
final crash:    https://syzkaller.appspot.com/x/report.txt?x=151b63cf200000
console output: https://syzkaller.appspot.com/x/log.txt?x=111b63cf200000
kernel config:  https://syzkaller.appspot.com/x/.config?x=4a0a89f12ca9b0f5
dashboard link: https://syzkaller.appspot.com/bug?extid=2182db487a523d86bf34
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=148d46d5400000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=15c6a225400000

Reported-by: [email-masked]
Fixes: b8a51b38 ("fou, fou6: ICMP error handlers for FoU and GUE")